#### PROCESS

#### Synopsis

    HELP:   Pre-processing of column data [NONE]
    TYPE:   OVERLAY
    SYNTAX: PROCESS[{BINARY()/STRING()/INTEGER()/FLOAT()/MASK()/EXIT()}...]

#### Description

This array of overlays allows to run certain pre-processings on the column data after parsing. The result of these pre-processings must result in a external representation of the given data type. The supported pre-processings are explained in dedicated chapters below.